Head Blacksmith Opix:
To qualify to become an Artisan, your level must be at least be 20 and you must pass the Test of the Artisan.
Ask Blacksmith Silvery in the Dwarven village about the Test of the Artisan. She is the judge of the first test. If you ask, she will tell you everything you need to know all about it. After you have passed the test, come to me, and I will change your profession to an Artisan.
Go to Gludio and use a Gatekeeper to get to the Dwarven village.
Return